### A free/open-source library for quantitative finance

Public Member Functions
CCTEU Class Reference
Financial instruments

`#include <ql/instruments/bonds/btp.hpp>`

Inheritance diagram for CCTEU:
[legend]

List of all members.

## Public Member Functions

| CCTEU (const Date &maturityDate, Spread spread, const Handle< YieldTermStructure > &fwdCurve=Handle< YieldTermStructure >(), const Date &startDate=Date(), const Date &issueDate=Date())

## Detailed Description

Italian CCTEU (Certificato di credito del tesoro) Euribor6M indexed floating rate bond